#botonSuma{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#botonResta{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#botonMultiplicar{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#botonDividir{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#del{
    width: 70px;
    height: 70px;
    font-size: 30px;
    color:aqua;
    background-color: black;
}
#resultado{
    font-size: 70px;
}
#Campo1{
    height: 40px;
    font-size: 30px;
}
#Campo2{
    height: 40px;
    font-size: 30px;
}

